<EntityClassDefinition.EAPickup_Fuel __id="ae2f2a19-ec68-4a6a-a026-194f5ff365e3" __path="libs/foundry/records/entities/ea/eapickup_fuel.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <EAPickupParams __type="DataForgeComponentParams" __polymorphicType="EAPickupParams" acquireRadius="50.0" beginScalingDistance="200.0" duration="60" initialScale="100.0" maxScale="656.0" multiplierSuppression="0.25" rotationSpeed="100.0" spawnRadius="150.0" type="Fuel">
      <audioTriggers>
        <GlobalResourceAudio __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_Game_UI_PickUp_Collected" />
        <GlobalResourceAudio __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_Game_UI_PickUp_NPC_Colected" />
        <GlobalResourceAudio __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_Game_UI_PickUp_Failed" />
        <GlobalResourceAudio __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        <GlobalResourceAudio __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_Game_UI_PickUp_Spawn" />
        <GlobalResourceAudio __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_Game_UI_PickUp_Expired" />
      </audioTriggers>
    </EAPickupParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/UI/Pickups/ac/pickup_fuel_1_a.cgf" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/ui/pickups/ac/pickup_1_a.mtl" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.EAPickup_Fuel>